Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 215842 - Hot plug USB Flash Drive shuts system down
Summary: Hot plug USB Flash Drive shuts system down
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-11-16 00:09 UTC by Ken Yerex
Modified: 2008-02-08 04:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:28:47 UTC


Attachments (Terms of Use)

Description Ken Yerex 2006-11-16 00:09:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
LEXAR 2GB USB 2.0 Flash Drive or X-Micro 2GB USB Flash Drive plug into running system immediatly powers off the system.  Using a USB cable in between avoids the power off but sees it a a USB 1.1 device.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Plug it in!
2.
3.

Actual Results:
Boom

Expected Results:
USB-STORAGE SHOULD RECOGNIZE IT AS 2.0 and mount it.

Additional info:
Does not happen with USB External hard drive.

Comment 1 Thomas Woerner 2006-11-16 10:16:27 UTC
Assinging to kernel, because usbutils is only a userland utility.

Comment 2 Jon Stanley 2008-01-08 01:50:33 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Jon Stanley 2008-02-08 04:28:47 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.